# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.15.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/f1cda7f5888bd10ef2cd2c4460adaa187c024bd7/windows/quick-lint-js.msix
  InstallerSha256: 73cae5d9b2dac42a16aebe3f868e383809549ba47b31fc374dc40d71f4108940
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
